@import url(https://fonts.googleapis.com/css?family=Exo:300,400,500,600,700&amp;subset=latin-ext);

body {font-family: 'Exo',sans-serif; width: 100vw; height: 100vh; padding: 0; margin: 0;}

.page-content {}
.page-content h1 {font-size: 24px; font-weight: 700; font-style: italic; text-align: center;}
.page-content h1 span {font-style: normal;}
.page-content img.logo {width: 100%; max-width: 200px; margin: 0 auto; display: block;}
.intro-content {width: 100%; max-width: 600px; margin: 0 auto 0; display: block;}
.intro-content img {border: 1px solid #ccc; max-width: 590px;}
.intro-content p {font-size: 16px; color: #666; text-align: center;}

.choose-lang {display: -webkit-box;display: -ms-flexbox;display: flex; -ms-flex-wrap: nowrap; flex-wrap: nowrap; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center;}
.choose-lang a {margin: 0 30px;}
.choose-lang a img {max-width: 40px; display: block; width: 100%; height: 100%;}

.flex-cc {display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    -ms-flex-direction: row;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    flex-direction: row;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -ms-flex-pack: center;
    -webkit-box-pack: center;
    justify-content: center;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -ms-flex-align: center;
    -webkit-box-align: center;
    align-items: center;}
